/* src/components/Layout.css */
#sidebar {
  height: 100vh;
  position: fixed;
  top: 56px; /* Navbar height */
  left: 0;
  width: 300px;
  padding-top: 20px;
  border-right: 1px solid #dee2e6;
  background-color: #333c4d;
}

.navbar {
  background-color: #1F4671;
  padding-left: 20px;
  /* margin-left: 20px; */
  /* text-color: white; */
}

#main-content {
  margin-left: 300px; /* Match the sidebar width */
  padding: 20px;
  transition: margin-left 0.3s ease;
}

#sidebar + #main-content {
  margin-left: 0;
}

.container-fluid {
  padding: 0;
}

.row {
  margin-right: 0;
  margin-left: 0;
}

#sidebar + #main-content {
  margin-left: 300px; /* Match the sidebar width */
}

.collapsed #main-content {
  margin-left: 0;
}

.calendar {
  margin-top: 200px;
  boarder: 20px;
  background-color: blue;
}
